img, div, a, input { 
	behavior: url(<?="${shopurl}";?>js/iepngfix.htc) 
}
#logo {
	margin: 0 0 0 15px;/*IE6*/
}

#headerinside {
	margin: 190px 0 0 -590px;/*IE6*/
}

#docnav {
	margin: 67px 0 0 -295px;/*IE6*/
}

#docnav li {
	background-image: url(../images/main/tab.gif);
}

#headerinside {
	background-image: url(../images/main/cart.gif);
}

#left {
	margin: 0 0 0 20px;/*IE6*/
}

#content {
	margin-left: 14px;/*IE6*/
}

#middletop {
	background-image: url(../images/main/content_top.gif);
	float: left;
}

#middle {
	background-image: url(../images/main/content.gif);
	margin: -5px 0 0;/*IE6*/
	float: left;
}

#middle FORM {
	float: right;
}

#middlebtm {
	background-image: url(../images/main/content_btm.gif);
}

#right {
	margin: 0 35px 0 20px;/*IE6*/
}

.boxes {
	background-image: url(../images/main/box_bg.gif);
}

#featured {
	background-image: url(../images/main/box_bg_right.gif);
}

.boxes2 {
	background-image: url(../images/main/box_bg.gif);
}
	
#nav li a {
	background-image: url(../images/main/nav_up.gif);
	}
	
	#nav li a:hover {
	background-image: url(../images/main/nav_down.gif);
	}
	
	#left {
	z-index: 1000;
	position: relative;
}

.table_ie6 {
	z-index: 1;
}

.boxbottom2 {
	background-image: url(../images/main/box_btm_right.gif);
}
	#nav li a {
	background-position: 0 0px;
}
.notes {
	max-width: 510px;
	overflow: hidden;
}
* html .notes {
	height: 1%;/*IE6 - fixes notes from expanding to the right outside the box and pushing right column down*/
}
.ie6 table {
	border-collapse: collapse;
	border: 2px solid #212F58;
	color: #363636;
	background-color: #ABC9F3;
	margin: 5px 0;
	padding: 0;
	height: 100px;
 }